1. Demian Member

    Er mist een tijdelijke map

    Topic geplaatst op: 11-03-2018 om 00:18

    Hallo lezer,
    ik weet niet zeker of dit probleem in deze categorie hoort maar het gaat over een probleem met wordpress. Het probleem begint direct na de installatie dan kan ik niks downloaden want dan mist er een temporary map. Dat probleem heb opgelost door een stukje code toe te voegen en door een map te maken. maar nu wil ik een foto uploaden en zodra ik dat doe krijg ik de melding dat de website een tijdelijke map mist. Hoe los ik dit op? Ik heb natuurlijk even gegoogeld en kwam dit tegen hier stond in dat t bij het hosting- bedrijf ligt. Ik hoop dat jullie mij kunnen helpen.
    https://www.onemorething.nl/community/topic/wordpress-opnieuw-beginnen-probleem-met-ontbreken-tijdelijke-map/

  2. Fabien Versio medewerker
    Reactie geplaatst op: 11-03-2018 om 09:47

    Hallo, u kunt dit oplossen door eerst de PHP versie in te stellen op uw hosting pakket op deze manier: https://www.versio.nl/artikelen/345-hoe-selecteer-ik-een-andere-php-versie

    Mocht u de melding nadien nog krijgen kunt u even contact opnemen via support@versio.nl

    Vond u dit antwoord nuttig?

  3. Demian Member
    Reactie geplaatst op: 11-03-2018 om 15:00

    Dankjewel Fabien,
    Ik heb even gegoogeld welke versie er nodig was, Daar stond 7.2 maar 7.1 was het hoogst dus heb ik die geselecteerd. Alleen geeft de website nu deze melding:
    Your PHP installation appears to be missing the MySQL extension which is required by WordPress.
    Hoe los ik dit op?

    Met vriendelijke groet Demian Ottema

    Vond u dit antwoord nuttig?

  4. Fabien Versio medewerker
    Reactie geplaatst op: 11-03-2018 om 16:16

    @Demian MySQL wordt enkel ondersteund tot PHP versie 5.6. Indien u een hogere versie van PHP nodig heeft zal u de website moeten ombouwen van mysql naar mysqli.

    Vond u dit antwoord nuttig?

  5. Demian Member
    Reactie geplaatst op: 11-03-2018 om 19:38

    Ik heb de PHP versie in gesteld op 5.6 maar hij geeft nog steeds de foutmelding de enige mogelijkheid is native. Ik weet niet of het moeilijk is om een website om te bouwen naar mysqli maar ik denk dat het beste is om hem op 5.6 te zetten.

    Vond u dit antwoord nuttig?

  6. Gavon Versio medewerker
    Reactie geplaatst op: 12-03-2018 om 09:48

    Goedemiddag Demian,

    Het is voor ons niet mogelijk om ondersteuning te bieden bij website gerelateerde issues, waaronder het omzetten van een Wordpress versie, website technische support is niet inbegrepen.

    Vond u dit antwoord nuttig?